@charset "utf-8";
p{font-size: 16px; font-family: 'Open Sans';}
.active a{color: #ffa71f !important;}

.top-header{background: #6d6f71; padding: 4px 0px;}
.fas{height: 40px; width: 40px; background: #FFF; border: none; line-height: 40px; padding-left: 13px;  border-radius:50px; color: #000; font-size: 18px; }

/* Reset */
.page{padding: 30px 0px;}
.reset{margin: 0px !important; padding: 0px !important}
.margin-reset{margin: 0px !important;}
.padding-reset{padding: 0px !important;}
.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {border-top: 0px solid #FFF !important;}
#cssmenu{   margin-top: 45px !important !important;}
/* Banner */
.banner-text{background: rgba(44,159,232,.8); color: #FFF; margin-top: -96px; z-index: 999; font-family: 'Open Sans'; padding: 15px 90px; position: relative; text-align: center; }
/*one */
.one{padding: 50px 0px;}
.one h2{font-family: 'Lato'; font-size: 44px; font-weight: 700 !important; color: #43aced; margin-bottom: 30px;}
.one button{padding: 15px 60px; background: #30a1e6; color: #FFF; border-radius: 40px; font-size: 16px; font-family: 'Open Sans'; border:none;}

/* Two */
.two{background: #171717; padding: 40px 0px;}
.two h2{font-family: 'Open Sans'; color: #FFF;}
.two h2 span{color: #ea7f02; font-size: 40px; }
.two p{color:#FFF;}
.two button{padding: 15px 60px; background: #30a1e6; color: #FFF; border-radius: 40px; font-size: 16px; font-family: 'Open Sans'; border:none;}

/* Three */
.three{padding: 50px 0px;}
.yellow-box{border:2px solid #f7941d; border-radius: 10px;}
.three-img{margin: 15px;}

/* Four */
.input-text{width: 100% !important; border:none !important; background: #FFF; border-radius: 0px !important; height: 40px !important;}
.input-textarea{width: 100% !important; border:none !important; background: #FFF; border-radius: 0px !important;  }
.input-submit{background: #ffac0c; color: #000; padding: 13px 26px; border: none; font-size: 16px;  font-family: 'Open Sans'}

/* Four */ 
.four{padding: 40px 0px;}
.four-form{background: #121512; padding: 20px; }
.four-form h2{color: #FFF; font-size: 25px; font-family: 'Open Sans'; margin: 10px 0px; padding: 0px; } 
.four{background: url(../images/four-bg.jpg);}
.four h2{font-size: 25px; font-family: 'Open Sans'; }

/* Footer */
.footer{background: #121512; color: #FFF;}
.footer h3{font-size: 24px; font-family: 'Open Sans';}
/* Typography */
.opensans{font-family: 'Open Sans';}
.coda{font-family: 'Coda';}
.rokkitt{font-family: 'rokkitt';}
/* Coloring */
.black{color: #000 !important;}
.white{color: #FFF !important;}

/* Header */
.call-btn{ margin-top: 35px; padding: 10px 25px; border: none; border-radius: 30px; background: #48b1f0; color: #FFF; font-size: 24px; font-weight: bold;  }
.header{ -webkit-box-shadow: 1px 1px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 1px 1px 5px 0px rgba(0,0,0,0.75);box-shadow: 1px 1px 5px 0px rgba(0,0,0,0.75); background: #FFF; background-size:cover; padding: 10px 0px;}
.logo{z-index: 999; position: absolute;} 
.center{}

/* Tap to Call */
.taptocall{color: #000;font-size: 14px !important;border: 1px solid #000; width: 50%; margin:5px  auto !important;  padding: 10px 0px;}
.taptocall:hover{background: #FFF; transition: .2s ease-in; color: #000;}

/* Menu */
:after, :before {    -webkit-box-sizing: content-box;    -moz-box-sizing: content-box;    box-sizing: content-box;}
/* Cool Heading */
.heading {	  display: inline-block;	  padding: 0 15px;	  position: relative;	  text-align: center	}
.heading:before,	.heading:after {	  background: #ddd;	  content: "";	  display: block;	  height: 1px;position: absolute; top: 50%;width: 50%;}
.heading:before {	  right: 100%;	}
.heading:after {	  left: 100%;	}

/* Owl Banner CSS */
.owl-theme .owl-controls {margin-top: 0px !important;}
#owl-demo{  display: block;  overflow: hidden;  width: 100%;  position: relative;  background: #fff;}
#owl-demo .item img{    display: block;    width: 100%;}
.owl-controls.clickable .owl-buttons div {    border-radius: 0px !important;     width:0px !important;     height: 0px !important;     line-height: 0px !important;     text-align: center;    color: transparent;    font-size: 0px !important; background: rgba(0,0,0, 0) !important; border-radius: 0px !important;}

div.owl-prev,div.owl-next{  position: absolute;  top:50%;}
div.owl-prev{  left: 0;}
div.owl-next{  right: 0;}
.owl-theme .owl-controls { margin-top:0px; text-align: center;}
.items{  width: 100%;  height: 100%;  overflow: hidden;  z-index: 20;  visibility: inherit;  opacity: 1;}
.owl-theme .owl-controls { margin-top:0px; text-align: center;}
.owl-controls.clickable .owl-buttons div{  border-radius: 56px !important;  width: 40px;  height: 40px;  line-height: 35px;  text-align: center;  color: #fff;  font-size: 20px;  background: rgba(0,0,0, 0.7);  border-radius: 0;  -webkit-transition: all 0.2s ease-in-out;  transition: all 0.2s ease-in-out;}
.owl-pagination{   position: absolute;   bottom: 20px;   left: 50%;}
.owl-controls .owl-page span{ cursor: pointer;  position: relative !important;  background: rgba(0, 0, 0, 0.5) !important;  -webkit-border-radius: 10px;  border-radius: 10px;  -webkit-box-shadow: none;  -moz-box-shadow: none;  box-shadow: none;  width: 6px !important;  height: 6px !important;  border: 5px solid rgba(0, 0, 0, 0) !important;  display: inline-block;  margin-right: 2px !important;  margin-bottom: 0px !important;  -webkit-transition: background-color 0.2s, border-color 0.2s;  -moz-transition: background-color 0.2s, border-color 0.2s;  transition: background-color 0.2s, border-color 0.2s;  float:none !important;  box-sizing:content-box;  -moz-box-sizing:content-box;  -webkit-box-sizing:content-box;}
.owl-controls .owl-page.active span{  background: rgba(255, 255, 255, 1) !important;  width: 6px !important;height: 6px !important;  border: 5px solid rgba(0, 0, 0, 1) !important;  -webkit-box-shadow: none;  box-shadow: none;}


/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {

}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
.center{  display: block; margin-right: auto; margin-left: auto;}
#cssmenu {margin: 0px !important; }
}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {

}

/* Extra Small Devices, Phones */ 
@media only screen and (max-width : 480px) {

}

/* Custom, iPhone Retina */ 
@media only screen and (max-width : 320px) {

}
